<template>
  <div>
    <cv-number-input
      :label="parameter.name"
      :min="parameter.min"
      :max="parameter.max"
      :step="parameter.step"
    />
  </div>
</template>

<script>
import Parameter from '../../parameters/Parameter'
export default {
  props: {
    parameter: { type: Object, required: true }
  }
}
</script>
